*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", roboto;
}

header {
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 200px;
    transition: 0.5s ease;
}

header .brand{
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
header .navigation{
    position: relative;
} 

header .navigation .navigation-items a{
    position: relative;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
    margin-left: 30px;
    transition: 0.3 ease;
}
header .navigation .navigation-items a:before{
    content: '';
    position: absolute;
    background: #fff;
    width: 0;
    height: 3px;
    bottom: 0;
    left: 0;
    transition: 0.3s ease;
}

header .navigation .navigation-items a:hover:before{
    width: 100%;
}
section{
    padding: 100px 200px;
}
.home{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: darkolivegreen;
}
.home .content{
    z-index: 888;
    color: #fff;
    width: 70%;
    margin-top: 50px;
}

.home .content h1{
    font-size: 4rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 5px;
    line-height: 50px;
    margin: 60px;
}
.home .content h1 span{
    font-size: 1em;
    font-weight: bold;
}
p{
    margin-bottom: 65px;
    text-align: center;
}